Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 11:53:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre bismillah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bismillah Bot:  Hi Bismillah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addit
 ional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502454390            03:34 PM, 03rd Jun                   Fatma                   Hi Bismillah, Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:35 PM, 03rd Jun                     bismillah                    I would like to buy a new fastrack sunglasses so i can by in branch or online only.... please advise           03:36 PM, 03rd Jun               
       bismillah                    Hi Fatima.... Good Afternoon           03:36 PM, 03rd Jun                     bismillah                    The above mentioned brand is available in store .... specially in bawadi mall or jimi mall  branch....?           03:37 PM, 03rd Jun                     bismillah                    What any update           03:40 PM, 03rd Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:46 PM, 03rd Jun                   Fatma                   Sorry for wrong reply.           03:48 PM, 03rd Jun                   Fatma                   This brand is available in both our store and online.           03:49 PM, 03rd Jun                   Fatma                   But not the same  items  so you can provide me with one items, so i can investigate and assist you           03:50 PM, 03rd Jun                   Fatma                   But not all of the available items on our website are availab
 le in the store           03:50 PM, 03rd Jun                   Fatma                   Is there anything else i can help you with?           03:51 PM, 03rd Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:52 PM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2665170